QGIS Python Plugins Repository

Version: [900] QMetaTiles 1.2

Changelog
add source metadata for LatLonGO
Approved
yes
Author
wedoit
Uploaded
March 28, 2018, 4:30 p.m.
Minimum QGIS version
2.4.0
Maximum QGIS version
2.18.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members